@charset "UTF-8";html, body, div, span, applet, object, iframe,
p, pre,
a, address, big, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, strike, tt, var,
ul, li, form, label{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;}
body{}
ol, ul{list-style:none;}
table{}
caption, th, td{}
tbody tr:nth-child(2n) td, tbody tr.even td{}
tbody tr:nth-child(2n+1) td, tbody tr.odd td{}
*{}
hr{border:1px solid #686868;}
input.inputbox, input[type="text"], input[type="password"], input[type="email"], textarea, select, fieldset{border:1px solid #e7e7e7;background:#fff;color:#000;padding:1px;font-size:12px;outline:none;}
fieldset{padding:10px;}
label, input{vertical-align:middle;}
input.inputbox{height:17px;line-height:17px;}
input.button, button.button, button.validate, .buttons a{background:#cdcdcd;font:bold 12px/12px Arial, sans-serif;vertical-align:middle;border:0;color:#000;padding:5px 12px !important;cursor:pointer;text-decoration:none;text-shadow:none !important;}
input.fielderror, input.invalid, textarea.fielderror, textarea.invalid{-moz-box-shadow:0 0 2px rgba(192, 90, 40, 1) inset;-webkit-box-shadow:0 0 2px rgba(192, 90, 40, 1) inset;box-shadow:0 0 2px rgba(192, 90, 40, 1) inset;}
.center2 p{margin:0;text-indent:0px;}
.center1 ol{list-style:decimal outside;margin:1.12em 0;padding-left:40px;}
.center1 ul{list-style:disc outside;margin:1.12em 0;padding-left:40px;}
sup, sub{font-size:70%;text-decoration:underline;}
.clear, .item-separator{clear:both;}
.blog{}
.blog .items-row, .blog .items-leading{}
.blog .items-row, .category-module li{margin-bottom:10px;}
.blog .items-row p, p.mod-articles-category-introtext{margin:3px 0;text-shadow:0 0 0;font-size:14px;}
.blog .items-row h2, .blog .items-row h2 a, h4 a.mod-articles-category-title{border:0 none;color:#9D3D9C;font-size:18px;font-weight:bold;margin:0;padding:0;}
.blog .items-row.cols-1 .item{width:100%;}
.blog .items-row.cols-2 .item{width:48%;float:left;padding:0.5%;}
.blog .items-row.cols-3 .item{width:31%;float:left;padding:1%;text-align:justify;}
.blog .items-row h2, .blog .items-row h2 a{color:#1c6db5;font-size:20px;font-weight:bold;text-decoration:none;text-transform:uppercase;}
.blog .items-row h2 a:hover{text-decoration:underline;}
.blog .items-row img{max-height:150px;margin:0 !important;width:150px;}
.article-info-term{display:none;}
.article-info{margin:0;}
.create, .mod-articles-category-date{font-size:14px;color:#1c6db5;}
.article-info dd{margin:0;}
a.readmore, .readmore a, .mod-articles-category-readmore a{text-indent:0;display:block;text-align:right;padding:0 20px 0 0;margin:0;color:#585858;text-decoration:none;}
.readmore a:hover{text-decoration:underline;}
.categories-list div{float:left;text-align:center;width:300px;min-height:230px;margin-bottom:10px;}
.categories-list .item-title{margin:0;}
.categories-list .item-title a{color:#9d3d9c;}
.categories-list .category-desc{}
ul.actions{clear:both;margin:0;}
ul.actions li{list-style-type:none;margin-left:10px;}
#article-index ul{list-style:none;overflow:hidden;padding:0;}
#article-index ul li{position:relative;float:left;padding:0 10px;}
.img-fulltext-left{float:left;margin:10px 10px 10px 0;}
.img-fulltext-right{float:right;margin:10px 0 10px 10px;}
.img-fulltext-left img, .img-fulltext-right img{max-width:300px;}
.img-intro-left{float:left;margin-right:20px;}
.img-intro-left img{width:135px;vertical-align:top;}
.img-intro-right{float:right;margin-left:20px;}
.img-intro-right img{width:135px;vertical-align:top;}
fieldset.word{border:0;}
.weblink-category p{margin:0;}
.weblink-category .category{width:100%;}
.weblink-category .category td{vertical-align:top;}
.weblink-category .category td.title img{vertical-align:top;}
.contact-image{float:right;}
.contact-image img{width:300px;}
#contact-slider{overflow:hidden;}
#contact-slider dt{padding:0 10px;}
dd.tabs{margin:0;}
.pagination{}
.pagination ul{margin:0 0 15px 0 !important;padding:0;list-style:none;text-align:center;}
.pagination li{position:relative;display:inline;padding:5px;}
.pagination li a, .pagination li span{color:#2492ac;}
.pagination li.pagination-start span, .pagination li.pagination-prev span, .pagination li.pagination-next span, .pagination li.pagination-end span{display:none;background:#2492ac;}
.pagination li span{color:#fff;background:#606060;padding:0 3px;}
.pagination li a:hover{color:#2492ac;}
.gallery .pagination li{padding:5px!important;}
.jshop_menu_level_0{float:left;background:url(../images/li_left.png) no-repeat scroll 0 0 transparent;margin:0 0 0 -25px;padding:0 0 0 25px;position:relative;}
.jshop_menu_level_0 a{font:17px/28px Calibri, Arial;text-decoration:none;color:#646464;display:block;background:url(../images/li_right.png) no-repeat scroll 100% 0 transparent;padding:0 30px 0 5px;text-decoration:none;}
.jshop_menu_level_1 a{font:20px/37px 'Comic Sans MS', arial, geneva, sans-serif;display:block;padding:0 0 0 10px;color:#921100;text-decoration:none;}
.jshop_menu_level_2 a{font:12px/12px 'Conv_Gothic', arial, geneva, sans-serif;text-decoration:none;color:#000;display:block;background:url(../images/to4ka.png) no-repeat 7px 50%;padding:1px 0 1px 14px;margin:0 0 4px 0;}
.jshop_menu_level_0 a:hover, .jshop_menu_level_1 a:hover, .jshop_menu_level_2 a:hover{color:#202020;text-decoration:none;}
.jshop_menu_level_0.activ{background:url(../images/li_left_h.png) no-repeat scroll 0 0 transparent;z-index:100;}
.jshop_menu_level_0.activ a, .jshop_menu_level_1.activ a, .jshop_menu_level_2.activ a{color:#202020;text-decoration:none;background:url(../images/li_right_h.png) no-repeat scroll 100% 0 transparent;}
#left .manufactuter_list .jshop_menu_level_0 a{text-align:center;opacity:0.6;}
#left .manufactuter_list .jshop_menu_level_0 a:hover,#left .manufactuter_list .jshop_menu_level_0.activ a{opacity:1;}
.breadcrumbsno{padding:5px 0;}
#mxcpr, #mxcpr a{font-size:0!important;padding:0!important;}
#jquery-overlay{min-height:100%!important;}
a[href='http://www.faboba.com']{font-size:0!important;display:none!important;}
#phocagallery+div+div{display:none!important;}